﻿body {
    background-color: #e8edf3;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
}

a {
    outline: none !important;
}

button {
    outline: none !important;
}

iframe {
    width: 100%;
}

header {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.bg-dark {
    background-color: #0c2d4e !important;
    padding-top: 0;
    padding-bottom: 0;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #0c2d4e !important;
}

.nav-pills .nav-link {
    color: #fff;
}

    .nav-pills .nav-link:hover {
        color: rgba(255,255,255,.75);
    }

.text {
    text-align: right;
    font-size: 32px;
    color: #0c2d4e;
}

.nav-item a, .nav-pills a {
    font-size: 14px;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.navbar-dark .navbar-nav .nav-link, .nav-pills .bg-dark {
    color: #fff;
}

.active {
    border-bottom: 4px solid #5161ac;
}

.inner-wrapper {
    background-color: #fff;
    padding: 20px 25px;
    margin-top: 30px;
    border-radius: 3px;
    box-shadow: 0 1px 10px #dedede;
    min-height: 450px;
    margin-bottom: 30px;
}

    .inner-wrapper h1 {
        font-size: 22px;
        margin: 0;
        color: #0c2d4e;
    }

    .inner-wrapper p {
        font-size: 14px;
        font-weight: 500;
        color: #808080;
    }

.inline {
    width: calc(100% - 100px);
    margin-bottom: 10px !important;
}

.form-inline label {
    margin-right: 3px;
    color: #0c2d4e;
    font-weight: 500;
    margin-left: 3px;
    text-transform: uppercase;
}

.form-control-xs {
    padding: 1px 3px 1px 3px;
    line-height: 1.5;
    font-size: 12px;
}

input[type="text"] {
    border: 1px solid #ddd;
}

    textarea:focus,
    input[type="text"]:focus,
    input[type="password"]:focus,
    input[type="datetime"]:focus,
    input[type="datetime-local"]:focus,
    input[type="date"]:focus,
    input[type="month"]:focus,
    input[type="time"]:focus,
    input[type="week"]:focus,
    input[type="number"]:focus,
    input[type="email"]:focus,
    input[type="url"]:focus,
    input[type="search"]:focus,
    input[type="tel"]:focus,
    input[type="color"]:focus,
    .uneditable-input:focus {
        border-color: rgba(12, 45, 78, 0.8) !important;
        box-shadow: 0 1px 1px rgba(12, 45, 78, 0.075) inset, 0 0 8px rgba(12, 45, 78, 0.3);
        outline: 0 none;
    }

select:focus {
    border-color: rgba(12, 45, 78, 0.8) !important;
    box-shadow: 0 1px 1px rgba(12, 45, 78, 0.075) inset, 0 0 8px rgba(12, 45, 78, 0.3) !important;
    outline: 0 none;
}

.full {
    width: 215px;
}

.to {
    float: left;
    width: 21px;
    background-color: #ddd;
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    height: 23px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
    color: #fff !important;
}

.edit {
    font-size: 20px !important;
    color: #0c2d4e;
}

.disabled {
    cursor: not-allowed;
    opacity: .5;
}

.editable {
    display: inline-block;
    vertical-align: middle;
}

.info {
    font-size: 20px !important;
    color: #27bfd6;
}

.datevalue {
    width: 45% !important;
}

.item label {
    color: #000;
}

.item p {
    font-size: 12px !important;
    margin-bottom: 0;
}

.del {
    background-color: red;
    color: #fff;
    padding: 8px 12px;
    display: inline-block;
}

    .del:hover {
        text-decoration: none;
        color: #fff;
    }

.can {
    background-color: #a7a7a7;
    color: #000;
    padding: 8px 12px;
    display: inline-block;
}

    .can:hover {
        text-decoration: none;
        color: #000;
    }

.status {
    background-color: #eeeeee;
    border-radius: 15px;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
    border: 1px solid #cacaca;
    font-size: 12px;
    color: #0c2d4e;
    font-weight: 600;
}

.nonEditableText {
    background-color: #eeeeee;
    padding: 5px;
    text-transform: uppercase;
    border: 1px solid #cacaca;
    font-size: 12px;
    color: #0c2d4e;
}

.tracking {
    background-color: #eeeeee;
    margin-top: 20px;
    border-radius: 15px 15px 1px 0;
}

    .tracking th {
        background-color: #eeeeee;
        color: #0c2d4e;
        border-top: none !important;
        border-radius: 15px 15px 1px 0;
    }

    .tracking td {
        color: #808080;
        white-space: nowrap;
        font-size: 14px;
        border-top: 2px solid #f7f7f7;
        padding: 5px 10px !important;
    }

.activity {
    position: absolute;
    top: 75px;
    left: 15px;
    background: #f7f7f7;
    width: 50px;
}

.step {
    background: #0b2d4d;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: 30px;
    margin-left: 25px;
    margin-top: 5px;
    margin-bottom: 15px;
    z-index: 3;
}

    .step span {
        position: absolute;
        right: -8px;
        display: block;
        width: 35px;
        height: 35px;
    }

.activity::before {
    content: '';
    position: absolute;
    width: 1px;
    top: 7px;
    bottom: 0;
    left: 84%;
    margin-left: -3px;
    border: 1px dashed #0b2d4d;
}

.finished {
    background-color: #72d826 !important;
    position: absolute;
}

    .finished.step span {
        right: -2px;
        width: 35px;
        height: 35px;
    }

.activityStep {
    display: inline-block;
    text-align: center;
    background-color: #0b2d4d;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    color: #fff;
    line-height: 25px;
    font-weight: bold;
}

.back {
    margin: 0 auto;
    margin-top: 10px;
    padding: 7px 55px;
    display: inline-block;
    color: #191919;
    background-color: #eeeeee;
    border-radius: 10px;
    border: 1px solid #ddd;
}

    .back:hover {
        text-decoration: none;
        color: #191919;
        background-color: #ddd;
    }

.itemsdetails {
    margin-top: 10px;
}

    .itemsdetails input, .itemsdetails select {
        width: 100% !important;
        padding: 3px;
    }

    .itemsdetails label {
        font-size: 12px;
        margin-top: 10px;
    }

.btnregular {
    display: inline-block;
    padding: 7px 30px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #0b2d4d;
    margin-top: 25px;
}

    .btnregular:hover {
        color: #fff;
        text-decoration: none;
    }

.btncancel {
    display: inline-block;
    padding: 7px 30px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #bdbdbd;
    margin-top: 25px;
}

    .btncancel:hover {
        color: #000;
        text-decoration: none;
    }

.shipping label {
    font-size: 14px;
    color: #0b2d4d;
    font-weight: bold;
}

.delete {
    color: red;
    font-size: 20px !important;
}

.authorizer p {
    color: #0c2d4e;
}

.authorizer {
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.addrow {
    text-align: right;
}

.addbtn {
    padding: 5px 8px;
    color: #0c2d4e;
    border: 1px solid #0c2d4e;
    font-size: 12px;
    font-weight: bold;
}

    .addbtn:hover {
        text-decoration: none;
        color: #0c2d4e;
    }
/* The container */
.cmain {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .cmain input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.cmain:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.cmain input:checked ~ .checkmark {
    background-color: #0c2d4e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cmain input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cmain .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btncover {
    text-align: center;
}

.signin {
    display: inline-block;
    padding: 7px 60px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #0b2d4d;
    border-radius: 25px;
    margin-top: 25px;
}

    .signin:hover {
        text-decoration: none;
        color: #fff;
    }

.cancel {
    display: inline-block;
    padding: 7px 60px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #bdbdbd;
    margin-top: 25px;
    border-radius: 25px;
}

    .cancel:hover {
        color: #000;
        text-decoration: none;
    }

.readyforshipment {
    padding-left: 5px;
    padding-right: 10px;
    color: #0c2d4e;
    font-weight: 500;
    font-size: 12px;
}

.ok {
    color: green;
    font-size: 18px !important;
}

.remove {
    color: red;
    font-size: 18px !important;
}

/* The container */
.csmall {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .csmall input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmarksmall {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #cccbcb;
}

/* On mouse-over, add a grey background color */
.csmall:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.csmall input:checked ~ .checkmarksmall {
    background-color: #0c2d4e;
}

.csmall input:indeterminate ~ .checkmarksmall {
    background-color: #0c2d4e;
    border: 2px solid #ddd;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarksmall:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.csmall input:checked ~ .checkmarksmall:after {
    display: block;
}

/* Style the checkmark/indicator */
.csmall .checkmarksmall:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.receiving-main {
    text-align: center;
    margin-top: 5%;
}

    .receiving-main h3 {
        font-size: 20px;
        color: #0b2d4d;
    }

.shipped {
    font-size: 20px !important;
    color: #0b2d4d;
}

.ship {
    padding-left: 7px;
    padding-right: 10px;
    color: #0c2d4e;
    font-weight: 500;
    font-size: 12px;
    width: 71px;
    display: inline-block;
}

.packingid {
    text-align: right;
}

    .packingid label {
        color: #0c2d4e;
        font-weight: 500;
        font-size: 14px;
    }

.go {
    background-color: #0c2d4e;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 3px 15px;
}

    .go:hover {
        text-decoration: none;
        color: #fff;
    }

/**Validation css*/
input.error {
    border: 1px dotted red;
}

label.error {
    color: red;
    font-style: italic;
    display: block !important;
}
/**Login Page Css*/
.login {
    background-color: #0c2d4e;
    color: #fff;
    text-align: center;
    padding: 5px 35px;
    border-radius: 0;
}

    .login:hover {
        color: #fff;
        background-color: #04274a;
    }

.centerdiv input {
    width: 100% !important;
    padding: 5px !important;
}

.centerdiv {
    background: #e8edf3;
    padding: 20px;
    margin: 0 auto;
    margin-top: 5%;
    border: 1px solid #dfe5ec;
}

/**Datatable Css Modification***/
.dataTables_filter input {
    padding: 0 2px 0 10px !important;
    border: 1px solid #a7a6a6 !important;
}

.dataTables_info, .dataTables_paginate {
    margin-top: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 5px 12px !important;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button.current {
        background: #0c2d4e !important;
        color: #fff !important;
        border: none;
        border-radius: 0 !important;
    }

        .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
            color: #fff !important;
            border: none;
            border-radius: 0 !important;
        }

.paginate_button:hover {
    background: #0c2d4e !important;
    color: #fff !important;
    border-radius: 0 !important;
}

/***Custom Table***/
.prevPage, .nextPage {
    background: #0c2d4e !important;
    color: #fff !important;
    border: none;
    border-radius: 0 !important;
}

.nextPage > a, .prevPage > a {
    color:white
}

.hidden {
    visibility: hidden
}

.DetailTable {
    font-size: 12px;
}

    .DetailTable thead th {
        padding: 10px !important;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 900 !important;
        border-bottom: 2px solid #ddd !important;
        white-space: nowrap !important;
    }

    .DetailTable tbody td {
        padding: 5px 10px !important;
        color: #808080;
        font-weight: 400;
        white-space: nowrap !important;
    }

    .DetailTable tr {
        background-color: #fff !important;
    }

        .DetailTable tr:nth-child(even) {
            background-color: #fff !important;
        }

.bigtable {
    margin-top: 15px;
}

.DetailTable.no-footer {
    border: none !important;
}

.noBorderCells td {
    border: none !important;
}

.arrow-up {
    background: url(../images/up.png) no-repeat center right;
}

.arrow-down {
    background: url(../images/down.png) no-repeat center right;
}

.list-group-item {
    padding: 5px !important;
}
/***Loading screen**/
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,1);
    z-index: 99999;
    cursor: pointer;
}

.loadingText {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

.refresh {
    background-color: #0b2d4d;
    text-align: center;
    padding: 3px 20px 3px 20px;
    font-size: 12px;
    display: block;
    color: #fff;
}

    .refresh:hover {
        color: #fff;
        text-decoration: none;
    }

.changeState {
    background-color: #178a0a;
    text-align: center;
    padding: 3px 10px;
    font-size: 12px;
    display: block;
    color: #fff;
}

    .changeState:hover {
        color: #fff;
        text-decoration: none;
    }

.head-main {
    background: #e8edf3;
}

.cover {
    width: 100%;
    display: flex;
    color: #fff !important;
    padding-top: 17px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    background: #e8edf3;
}

.txtSearch {
    padding: 0 5px !important;
}

/***Table Fixed column***/
.tablefixed {
    position: relative;
}

.tablescroller {
    padding-right: 120px;
    overflow-x: auto;
    overflow-y: visible;
    padding-bottom: 5px;
}

.cover-table {
    border: none;
    border-right: solid 1px #DDEFEF;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    padding-right: 120px;
}

    .cover-table .cover-col {
        /*border-left: solid 1px #dee2e6;*/
        /*border-right: solid 1px #dee2e6;*/
        right: 0;
        position: absolute;
        top: auto;
        width: 120px;
        background: #fff;
    }

    .cover-table thead th {
        background-color: #FFF;
        border: none;
        font-size: 11px;
        text-transform: uppercase;
        color: #000;
        padding: 10px;
        text-align: left;
        white-space: nowrap;
    }

    .cover-table tbody td {
        color: #808080;
        padding: 10px;
        font-size: 12px;
        text-shadow: 1px 1px 1px #fff;
        white-space: nowrap;
    }


@media (max-width:992px) {
    .datevalue {
        width: 44% !important;
    }
}

@media (max-width:768px) {
    header {
        text-align: center !important;
    }

    .text {
        text-align: center;
        margin-top: 15px;
    }

    .tracking th {
        border-radius: 0;
    }

    .cover {
        display: block !important;
    }
}
